/v1/tickets/{id}/replies
POST
/v1/tickets/{id}/replies
const url = 'https://example.com/v1/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/replies';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"html":"example","text":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/replies \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "html": "example", "text": "example" }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Request Body
Section titled “Request Body ”object
html
required
string
text
string
Example generated
{ "html": "example", "text": "example"}object
html
required
string
text
string
Example generated
{ "html": "example", "text": "example"}object
html
required
string
text
string
Example generated
{ "html": "example", "text": "example"}Responses
Section titled “ Responses ”OK